:root {
    /* font-family */
    --font-sans-jp: "Noto Sans JP", sans-serif;
    --font-serif-jp: "Noto Serif JP", serif;
    --font-sans-en: "Roboto", sans-serif;
    --font-serif-en: "Source Serif 4", serif;
    --font-hand-jp: "Zen Kurenaido", sans-serif;

    /*color*/
    --color-black: #333;
    --color-orange: #d58700;
    --color-gray: #c9c9c9;
    --color-white: #fff;
    --color-of: #f8f6f2;
}

/*アーカイブ*/

.blog_archives {
    padding: clamp(4rem,5.5vw,7.4rem) clamp(1.5rem,4vw,5.5rem) clamp(4rem,6vw,8.2rem);
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    column-gap: 3rem;
    row-gap: 5rem;
}

.blog_archives>.item {
    width: calc(50% - 1.5rem);
}

.blog_archives .thumb {
    display: block;
    height: 31rem;
    overflow: hidden;
    position: relative;
    max-height: 22vw;
}

.blog_archives .thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .3s;
}

.blog_archives .thumb:hover img {
    transform: scale(1.2);
}

.blog_archives .middle {
    margin: 1.6rem 0 1.2rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    column-gap: 2rem;
}

.blog_archives .middle .date {
    font-size: 1.8rem;
    font-weight: 500;
}

.blog_archives .middle .cat {
    font-size: 1.6rem;
    font-weight: 600;
    min-width: 13.8rem;
    text-align: center;
    padding: .5rem 2rem;
    border-radius: 100px;
    color: var(--color-black);
    background-color: #ffebc8;
    transition: opacity .3s;
}

.blog_archives .ttl {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
    color: var(--color-black);
    transition: color .3s;
}

.blog_archives .ttl:hover {
    color: var(--color-orange);
}

.blog_archives .tags {
    display: flex;
    flex-wrap: wrap;
    column-gap: .9rem;
    row-gap: .5rem;
    align-items: start;
    margin-top: 1.4rem;
}

@media (max-width: 767px) {
    .blog_archives {
        row-gap: 0;
    }

    .blog_archives>.item {
        width: 100%;
        display: flex;
        align-items: start;
        column-gap: 1.3rem;
    }

    .blog_archives>.item:not(:last-child) {
        padding-bottom: 1.6rem;
        margin-bottom: 1.9rem;
        border-bottom: 1px dashed var(--color-black);
    }

    .blog_archives .thumb {
        width: 14rem;
        max-height: initial;
        height: auto;
    }

    .blog_archives .info {
        width: calc(100% - 15.3rem);
    }

    .blog_archives .middle {
        margin: 0 0 .6rem;
        flex-direction: column;
        row-gap: .9rem;
        align-items: start;
    }

    .blog_archives .middle .date {
        font-size: 1.5rem;
    }

    .blog_archives .middle .cat {
        font-size: 1.4rem;
    }

    .blog_archives .ttl {
        font-size: 1.6rem;
    }

    .blog_archives .tags {
        margin-top: .8rem;
    }
}